/**
 * Main theme js
 *
 * @package     productive-ecommerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */

$ = jQuery.noConflict();

jQuery( document ).ready(
    function($) {
        $( "#_customize-input-productive_ecommerce_countdown_end_date" ).datepicker();
    }
);
